<?php
session_start();
require_once 'config.php';

if($_SESSION['user']['level'] == ""){
 header("location: ".base_url('id'));
}else{
    header("location: ".base_url('id'));
}
$_SESSION['user'] = $data_user;
; ?>